Subject: Re: [2.6 patch] powerpc: proper defconfig for crosscompiles

From: Olof Johansson <[email-masked]>
Date: Sun, 9 Sep 2007 15:40:17 -0500

On Sun, Sep 09, 2007 at 08:21:17PM +0200, Adrian Bunk wrote:
> The trick for finding the right defconfig is neat, but you forgot to 
> provide an i686_defconfig.  ;-)
> 
> More seriously, cross compiling the defconfig is often useful, e.g. for 
> testing the compilation of patches that touch multiple architectures, 
> and this patch therefore chooses g5_defconfig if $(CROSS_COMPILE) is 
> non-empty.

You should probably use ppc64_defconfig instead, since it's the "superset"
config that will compile a multiplatform kernel.

-Olof